/* 
  InfoPlist.strings
  Runner

  Created by 黄家豪 on 2019/12/19.
  Copyright © 2019 The Chromium Authors. All rights reserved.
*/
NSMicrophoneUsageDescription = "允許在應用中進行語音聊天、創建語音消息等";
NSCameraUsageDescription = "用於掃描二維碼、拍照上傳頭像、發送圖片功能";
NSLocationAlwaysUsageDescription = "位置獲取後可以為您提供更精準的推薦服務";
NSLocationWhenInUseUsageDescription = "位置獲取後可以為您提供更精準的推薦服務";
NSPhotoLibraryUsageDescription = "用於上傳頭像、發布節目、發送圖片等功能";
NSContactsUsageDescription = "通訊錄獲取後可以添加您的手機好友";
NSPhotoLibraryAddUsageDescription = "用於保存別人發送的的圖片";
